{
  "format_version": "1.16",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_tripwire_hook_x_overgrown_jungle_planks"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "I",
      "S",
      "P"
    ],
    "key": {
      "P": {
        "item": "nicothekid:overgrown_jungle_planks"
      },
      "I": {
        "item": "minecraft:iron_ingot"
      },
      "S": {
        "item": "minecraft:stick"
      }
    },
    "result": {
      "item": "minecraft:tripwire_hook",
      "count": 1
    },
    "priority": 2
  }
}